RK-J - Task #2992

Task # 2980 (Closed): Enable a partially functioning FE and BE if Elastic server does not exist - phase 1

BE: Add support for success ingestion on ES failure.

04/21/2023 04:26 AM - Ayush Khandelwal

Status: Closed Start date: 04/21/2023

Priority: Urgent Due date: 04/28/2023

Assignee: Ayush Khandelwal % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 1-RK-J-1 Spent time: 0.00 hour

Description

Add one toggle button i.e. 'indexOnElastic'. Default value for this will be false which means ES operations not allowed during the
ingestion.

History

#1 - 04/21/2023 05:02 AM - Ayush Khandelwal

- Subject changed from BE: Add support for success overwrite ingestion on ES failure. to BE: Add support for success ingestion on ES failure.

- Assignee set to Venmubhilan B

#2 - 05/02/2023 10:14 AM - Ayush Khandelwal

- Description updated

#3 - 05/02/2023 10:26 AM - Venmuhilan B

- Status changed from New to In Progress

#4 - 05/03/2023 09:58 AM - Venmuhilan B
- % Done changed from 0 to 80

#5 - 05/04/2023 04:57 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

#6 - 05/10/2023 09:36 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#7 - 05/16/2023 06:54 AM - Ayush Khandelwal
- Status changed from Feedback to Closed

Working as expected
